/**
 * Theme Name: Cosine Child
 * Description: Child theme for the Cosine
 * Author: LineThemes
 * Template: cosine
 */

.gfield input {
	width: 100% !important;
}
.gform_footer.top_label {
	margin-top: 10px !important;
}
#payment input {
	width: auto !important;
}
.wpcf7-form-control.wpcf7-submit.button {
  background: rgb(21, 65, 110) none repeat scroll 0 0 !important;
}
.fa.fa-youtube {
  background: #ff0000;
}
.gform_fields .gfield {
  display: inline-block;
  margin: 0;
}
.gfield input, .gfield select, .gfield textarea {
  color: #000000;
  padding-left: 15px !important;
}
.gfield_label {
  display: none !important;
}
.gform_footer.top_label {
  margin: 0 !important;
  padding: 0 !important;
  width: 97% !important;
}
#site-footer .widget {
  margin-bottom: 0;
}

@media(min-width:768px){
	
.check li {
  display: inline-block !important;
  width: 24% !important;
}
	.gform_fields .gfield {
	  width: 49%;
	}
}
.gform_button.button {
  background: #15416e none repeat scroll 0 0 !important;
}
.gform_description {
  margin-top: 25px;
}
.gform_title {
  font-size: 24px !important;
}
@media(max-width:765px){
.gfield.field_sublabel_below.field_description_below.gfield_visibility_visible,
.gform_footer.top_label  {
  width: 100% !important;
}
}
.gform_button.button {
  max-width: 250px;
}	
.gform_footer.top_label {
  text-align: center;
}

.gfield.field_sublabel_below.field_description_below.gfield_visibility_visible {
  margin: 0 !important;
}

.gfield.gfield_html,.gfield.check {
  width: 100% !important;
}
.check .gfield_label {
  display: block !important;
}
.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-success {
  background: #286d45 none repeat scroll 0 0 !important;
}
.ld_course_grid_button .btn.btn-primary {
	color: #fff;
	font-weight: bold;
}

#site-header #masthead #site-navigator .menu li a {
	padding: 4px 10px 5px 10px !important;
	font-size: 16px !important;
}

.woocommerce-checkout .woocommerce-additional-fields > h3:first-child::after {
	content: " for CEUs";
}

#learndash_course_content #learndash_lessons .learndash_topic_dots {
	display: block;
}
.expand_collapse {
	display: none;
}
.single-sfwd-topic #site-navigator {
	display: none;
}
input[type="submit"], button[type="submit"], .button {
	height: auto;
	line-height: inherit;
}
.single-sfwd-quiz #menu-main-menu {
	display: none;
}
.single-sfwd-quiz .entry-header-content {
	display: none;
}
.wpProQuiz_text .wpProQuiz_button {
	background: #286d45 !important;
}
.single-sfwd-lessons #menu-main-menu {
	display: none;
}

#lds-shortcode .lds-button, .btn-join, #btn-join, .wpProQuiz_button, #uploadfile_btn, #learndash_next_prev_link a {
	background-color: #286d45 !important;
}
input#gform_submit_button_1 {
    margin-top: 20px;
    padding: 10px 50px;
}
.ld_course_grid.col-sm-6.col-md-4 {
	max-width: 100% !important;
}
.btnsr {
	display: inline-block;
	margin: 10px !important;
}
.btnsr a {
	background: #286c45 !important;
	border: none !important;
}
.ld-course-list-items .ld_course_grid.wc .thumbnail .caption p {
	margin-top: 0 !important;
	padding: 10px !important;
}
.page-id-545 .ld-course-list-content b {
	width: 100%;
}

.page-id-545 .ld_course_grid.col-sm-6.col-md-4 img{
	display: block !important;
}
.outerge {
	background: #f3f3f3;
}
@media(min-width:1024px){
.wc .space {
	display: inline-block;
	width: 15%;
}
.wc .desc {
	display: inline-block;
	width: 84.6%;
	vertical-align: top;
}
}
.ctct-gdpr-text {
	display: none;
}
#gdpr_text::after {
	content: "You can unsubscribe at any time.";
	color: #fff;
	margin-bottom: 10px;
	display: block;
}

.section-line-course{ text-align:center}
/*.section-line-course .line_inr_crs{ padding:30px;}*/
.section-line-course .line_inr_crs{ padding:30px; box-shadow: 1px 1px 10px #dedede; }
.section-line-course h2.m_heading_txt{ font-size:30px; text-transform:none;}
.section-line-course h3{ text-transform:none; font-size:26px;margin: 0; padding: 0;}
.section-line-course h3 + h3{ margin-bottom:15px}
.section-line-course p{margin-bottom:0}
.section-line-course p + p{margin-bottom:15px}
.section-line-course .add_ep_roc{display: flex;flex-wrap: wrap; justify-content:center;}
.section-line-course .add_ep_roc .ad_rep_col_new{ width:25%; padding:0 10px 20px 10px; float:left; }
.section-line-course .add_ep_roc .add_rep_inr_new{ border:0}
.section-line-course .add_ep_roc .ad_rep_col_new > a{display:block;background: #286c45;color: #fff;padding: 5px 15px; font-weight:500;height:100%;}
.section-line-course .add_ep_roc .ad_rep_col_new > a:hover{background:#15416e}

@media only screen and (max-width: 999px){
.section-line-course .add_ep_roc .ad_rep_col_new{ width:33.3333%;}
}

@media only screen and (max-width: 767px){
.section-line-course .add_ep_roc .ad_rep_col_new{ width:100%;}
}

.btmspace{margin-bottom:10px !important;}


.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders {
	display: none !important;
}